.txt-bold {
    font-weight: 700;
}
.txt-italic {
    font-style: italic;
}
.txt-nowrap {
    text-wrap: nowrap;
}
#dmmr-endometrial-cancer .cmp-text {
    padding: 0;
}
#dmmr-endometrial-cancer #dec-banner {
    background-color: #07729B;
}
#dmmr-endometrial-cancer #dec-hero-banner {
    background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/dmmr-endometrial-cancer/homeHeroBgDesk.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 70px 0 60px;
}
#dmmr-endometrial-cancer .hero,
#dmmr-endometrial-cancer .banner-links-wrapper,
#dmmr-endometrial-cancer .footnotes {
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
}
#dmmr-endometrial-cancer .hero {
    display: flex;
    flex-direction: column;
}
#dmmr-endometrial-cancer .hero h1,
#dmmr-endometrial-cancer .hero h2 {
    font-family: "solex";
    font-weight: 700;
    line-height: 52px;
    color: #fff;
    max-width: 650px;
}
#dmmr-endometrial-cancer .hero h1 {
    margin: 0 0 5px;
    font-size: 64px;
}
#dmmr-endometrial-cancer .hero h1 span {
    text-decoration: underline;
    text-decoration-color: #AA182C;
}
#dmmr-endometrial-cancer .hero h1 sup {
    top: 0;
}
#dmmr-endometrial-cancer .hero h2 {
    margin-top: 0;
    margin-bottom: 33px;
    font-size: 48px;
}
#dmmr-endometrial-cancer .hero .hero-btn {
    background-color: #F3F8FA;
    border-radius: 8px;
    padding: 8px 16px;
    width: 321px;
    display: flex;
    align-items: center;
}
#dmmr-endometrial-cancer .hero .hero-btn:hover {
    background-color: #fff;
}
#dmmr-endometrial-cancer .hero .hero-btn .hero-btn-text {
    font-size: 18px;
    line-height: normal;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    color: #07729B;
}
#dmmr-endometrial-cancer .hero .hero-btn .hero-btn-arrow {
    border: solid #07729B;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
#dmmr-endometrial-cancer #banner-links {
    background-image: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/dmmr-endometrial-cancer/Imfinzi_texutre-dots_White.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: right;
}
#dmmr-endometrial-cancer .banner-links-wrapper {
    padding: 40px 0 30px;
    display: flex;
    justify-content: center;
    gap: 33px;
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
}
#dmmr-endometrial-cancer .banner-links-wrapper .banner-link {
    background-color: #fff;
    border-radius: 8px;
    padding: 10px 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 352px;
}
#dmmr-endometrial-cancer .banner-links-wrapper .banner-link:hover {
    transform: scale(1.05);
    transition: 0.25s ease;
}
#dmmr-endometrial-cancer .banner-links-wrapper .banner-link .banner-link-icon {
    width: 100%;
}
#dmmr-endometrial-cancer .banner-links-wrapper .banner-link .banner-link-icon.bloodbag {
    max-width: 57px;
}
#dmmr-endometrial-cancer .banner-links-wrapper .banner-link .banner-link-icon.checklist {
    max-width: 53px;
}
#dmmr-endometrial-cancer .banner-links-wrapper .banner-link .banner-link-icon.support {
    max-width: 72px;
}
#dmmr-endometrial-cancer .banner-links-wrapper .banner-link p {
    color: #333;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    font-family: "din-2014", sans-serif;
    letter-spacing: -0.45px;
    padding-left: 14px;
    margin: 0;
}
#dmmr-endometrial-cancer .footnotes {
    padding-bottom: 30px;
}
#dmmr-endometrial-cancer .footnotes p {
    font-family: "din-2014", sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    margin: 0;
}
/* IMPORTANT SAFETY INFORMATION (ISI) */
.isi-dec p,
.isi-dec li,
.isi-dec h3 {
    font-family: "din-2014", sans-serif !important;
    color: #555;
}
.isi-dec li,
.isi-dec p {
    font-size: 18px;
    line-height: 22px;
}
.isi-dec h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 21px;
}
.isi-dec li {
    position: relative;
}
.isi-dec .outer-list {
    margin-left: 28px;
}
.isi-dec .outer-list > li::marker {
    content: '';
}
.isi-dec .outer-list > li::before {
    font-size: 20px;
    position: absolute;
    content: "\2022";
    left: -20px;
}
.isi-dec .inner-list {
    list-style-type: circle;
}
.isi-dec .column-title {
    color: #003865;
    font-weight: 700;
    font-size: 24px;
    line-height: 21px;
}
.isi-dec .isi-dec-section {
    background-color: #fff;
    padding: 30px 0;
}
.isi-dec .isi-dec-section.section-two {
    background-color: #f8fafd;
}
.isi-dec .isi-dec-section .section-wrapper {
    width: 100%;
    max-width: 1112px;
    margin: 0 auto;
}
.isi-dec .columns {
    display: flex;
    justify-content: space-between;
}
.isi-dec .columns~p {
    margin-top: 25px;
}
.isi-dec .columns .column {
    max-width: 489px;
}
.isi-dec .problem-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.isi-dec .problem-list .problem-row {
    display: flex;
    gap: 20px;
}
.isi-dec .problem-list .problem-row .problem-img-wrapper {
    display: block;
    width: 50px;
    flex-shrink: 0;
}
.isi-dec .problem-list .problem-row .problem-img-wrapper img {
    display:block;
    max-width: 100%;
    margin: 0 auto;
}
.isi-dec .problem-list .problem-row.align-items-center {
    align-items: center;
}
.isi-dec .problem-list .problem-row p {
    margin: 0;
}
.isi-dec .problem-list+p {
    margin-top: 28px;
}
.isi-dec .isi-dec-link {
    color: #337ab7;
}
.dec-sticky-isi {
    background: #fff;
    border-radius: 10px 10px 0 0;
    box-shadow: 0px 0px 2px 3px #00000030;
    position: fixed;
    z-index: 3;
    width: 96%;
    max-width: 1132px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 8px 20px;
    display: flex;
    gap: 25px;
    transition: opacity ease-in-out .5s;
}
.dec-sticky-isi.hidden,
.dec-sticky-isi .minimizable.hidden {
    display: none;
}
.dec-sticky-isi .minimize-toggle {
    position: absolute;
    right: 20px;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    cursor: pointer;
    letter-spacing: 0.14px;
    color: #333;
}
.dec-sticky-isi .minimize-toggle::after {
    content: "";
    background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/isi-minimize-icon.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 12px;
    height: 11px;
    display: inline-block;
    margin: 0 5px;
}
.dec-sticky-isi p,
.dec-sticky-isi a,
.dec-sticky-isi span,
.dec-sticky-isi h2,
.dec-sticky-isi h3 {
    font-family: din-2014, sans-serif;
}
.dec-sticky-isi .column h2,
.dec-sticky-isi .column h3 {
    margin: 0;
    font-weight: 700;
}
.dec-sticky-isi .column h2 {
    line-height: 25px;
    font-size: 20px;
    color: #193965;
}
.dec-sticky-isi .column h3 {
    font-size: 18px;
    color: #333333;
    line-height: 20px;
}
.dec-sticky-isi .column p {
    font-size: 18px;
    line-height: 22px;
    color: #555555;
}
.dec-sticky-isi .column a {
    color: #AA182C;
    font-size: 18px;
    font-weight: 700;
}
.dec-sticky-isi .column a::after {
    content: "";
    background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/read-more-icon-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 15px;
    height: 12px;
    display: inline-block;
    margin: 0 5px;
}
.dec-sticky-isi .column:nth-of-type(1) {
    border-right: 1px solid #70707040;
    width: 50%;
}
.dec-sticky-isi .column:nth-of-type(2) {
    width: 44%;
}
/* IMPORTANT SAFETY INFORMATION (ISI) */

/* DEC Footer */
.dec-footer {
    background:linear-gradient(180deg, #01447B 0%, #00223E 100%)0% 0% no-repeat padding-box;
    padding:20px 15px 32px;
}
.dec-footer .dec-footer-wrapper {
    width: 100%;
    max-width: 1132px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 110px;
}
.dec-footer .footer-logo {
    flex-shrink: 0;
}
.dec-footer .footer-logo a {
    margin-top: 0.6em;
    margin-left: 10px;
    display: block;
}
.dec-footer .footer-logo img {
    width: 100%;
    max-width: 150px;
}
.dec-footer .footer-body a,
.dec-footer .footer-body p {
    font-family: 'RobotoCondensed-Light', sans-serif;
    font-size: 16px;
    color: #ffffff;
}
.dec-footer .footer-body p {
    line-height: 26px; 
    margin: 0;
}
.dec-footer .footer-body .navigation {
    margin: 12px 0 10px;
}
.dec-footer .footer-body .navigation a {
    display: inline;
    position: relative;
    text-decoration: none;
    line-height: 30px;
}
.dec-footer .footer-body .navigation a:not(:last-child) {
    padding-right: 8px;
    margin-right: 8px;
    text-wrap: nowrap;
}
.dec-footer .footer-body .navigation a:not(:last-child)::after {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #fff;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
.dec-footer .footer-body .us-info {
    display: flex;
    gap: 8px;
    align-items: center;
    margin-bottom: 10px;
}
.dec-footer .footer-body .us-info img {
    width: 100%;
    max-width: 42px;
    object-fit: contain;
    object-position: top;
}
.dec-footer .footer-body .us-info p {
    margin: 0;
}
/* DEC Footer */

/* DEC Header */ 
.dec-header .dec-header-wrapper {
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.dec-header .topnav .dec-header-wrapper {
    background-image: linear-gradient(90deg, #fff 0px, #fff 20px, #DFE5F1 20px, #DFE5F1 100%);
}
.dec-header .topnav {
    background-image: linear-gradient(90deg, #fff 0%, #fff 20%, #DFE5F1 20%, #DFE5F1 100%);
    background-repeat: no-repeat;
}
.dec-header .topnav .selector {
    padding:11px 39px 11px 22px;
    background-color: #AA182C;
    border-radius: 0 20px 0 20px;
    cursor: pointer;
}
.dec-header .topnav .selector span {
    color: #fff;
    font-family: 'din-2014',sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    position: relative;
}
.dec-header .topnav .selector span:hover {
    text-decoration: underline;
    text-decoration-color: #fff;
}
.dec-header .topnav .selector span::after {
    content: " ";
    width: 10px;
    height: 10px;
    border: 2px solid #FFFFFF;
    position: absolute;
    right: -23px;
    top: 2px;
    transform: rotate(225deg);
    border-bottom: none;
    border-right: none;
}
.dec-header .topnav .selector.open-state span::after {
    top: 7px;
    border-top: none;
    border-left: none;
    border-bottom: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
}
.dec-header .selector-dropdown {
    display: none;
    background-color: #fff;
    box-shadow: 0 0 12px #0000003c;
    border-radius: 0 0 8px 8px;
    position: absolute;
    z-index: 2;
    top: 42px;
}
.dec-header .topnav .selector.open-state .selector-dropdown {
    display: block;
}
.dec-header .selector-dropdown ul{
    margin: 0 !important;
}
.dec-header .selector-dropdown ul li {
    padding: 18px 16px 14px;
}
.dec-header .selector-dropdown ul li:last-child {
    border-radius: 0 0 8px 8px;
}
.dec-header .selector-dropdown ul li:hover {
    background-color: #DFE5F1;
}
.dec-header .selector-dropdown ul li a {
    color: #333333;
    font-size: 16px;
    line-height: 20px;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
}
.dec-header .selector-dropdown ul li a::before {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
    top: 5px;
    left: -5px;
}
.dec-header .selector-dropdown ul li a.nsclc::before {
    background-image:url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/global/nsclc-icon.svg")
}
.dec-header .selector-dropdown ul li a.sclc::before {
    background-image:url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/global/sclc-icon.png")
}
.dec-header .selector-dropdown ul li a.gall::before {
    background-image:url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/global/gall-icon.svg")
}
.dec-header .selector-dropdown ul li a.uhcc::before {
    background-image:url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/global/uhcc-icon.svg")
}
.dec-header .selector-dropdown ul li a.mibc::before {
    background-image:url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/global/mibc-icon.svg")
}
.dec-header .topnav .navigation ul {
    margin-bottom: 0 !important;
}
.dec-header .topnav .navigation ul li {
    font-size: 14px;
    line-height: 18px;
    list-style: none;
    padding: 11px 14px 11px 10px;
    display: inline-block;
}
.dec-header .topnav .navigation ul li a {
    color: #000;
    letter-spacing: 0.14px;
    font-family: 'din-2014', sans-serif;
    font-weight: 400;
}
.dec-header .topnav .navigation ul li a:hover {
    color: #193965;
    border-bottom: 1px solid #AA182C;
    text-decoration: none;
}
.dec-header .subnav .dec-header-wrapper {
    padding: 10px 0 12px 20px;
}
.dec-header .subnav .logo img {
    width: 100%;
    max-width: 136px;
}
.dec-header .subnav .links {
    display: flex;
    align-items: center;
    gap: 12px;
}
.dec-header .subnav .links > ul {
    display: flex;
    align-items: center;
    gap: 34px;
    margin-bottom: 0 !important;
    height: 100%;
}
.dec-header .subnav .links > ul > li {
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
    height: 100%;
    display: flex;
    align-items: flex-end;
    gap: 10px;
    padding-bottom: 8px;
    position: relative;
}
.dec-header .subnav .links > ul > li a {
    color: #000;
}
.dec-header .subnav .links > ul > li:hover a {
    text-decoration: none;
    color: #07729B;
}
.dec-header .subnav .links > ul > li:not(:first-child)::after {
    content: '';
    border: solid #6D0120;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(45deg);
    position: relative;
    top: -8px;
}
.dec-header .subnav .links > ul > li:hover::after {
    transform: rotate(225deg);
    top: -4px;
}
.dec-header .subnav .links .signup a {
    background-color: #AA182C;
    width: 100%;
    max-width: 180px;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 12px;
}
.dec-header .subnav .links .signup a span {
    color: #fff;
    text-transform: uppercase;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    line-height: 18px;
    font-size: 16px;
}
.dec-header .subnav .links .signup a:hover {
    background-color: #193965;
    transition: background-color .2s ease-out;
    text-decoration: underline;
    text-decoration-color: #fff;
}
.dec-header .subnav .links .subnav-dropdown {
    position: absolute;
    left: 0px;
    top: 64px;
    border: 1px solid gray;
    border-radius: 0 0 20px 20px;
    z-index: 2;
    box-shadow: 0px 3px 20px #00000029;
    background-image: linear-gradient(90deg, #FFF 51.2%, #06739B 48.8%);
    display: none;
}
.dec-header .subnav .links .subnav-dropdown.about-imfinzi {
    min-width: 570px;
    height: 150px;
}
.dec-header .subnav .links .subnav-dropdown .dropdown-links {
    border-bottom-left-radius: 20px;
    display: flex;
    flex: 1;
}
.dec-header .subnav .links .subnav-dropdown .dropdown-links ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 10px 20px;
    gap: 5px;
}
.dec-header .subnav .links .subnav-dropdown .dropdown-links ul li {
    padding: 0;
}
.dec-header .subnav .links .subnav-dropdown .dropdown-links ul li:hover a {
    font-weight: 700;
    color: #06739B;
}
.dec-header .subnav .links .subnav-dropdown .dropdown-links ul li a {
    font-weight: 400;
    color: #555;
    font-size: 14px;
}
.dec-header .subnav .links .subnav-dropdown .dw-guide {
    display: flex;
    border-bottom-right-radius: 20px;
    flex: 1;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
}
.dec-header .subnav .links .subnav-dropdown .dw-guide .dw-guide-txt {
    display: flex;
    align-items: center;
    gap: 10px;
}
.dec-header .subnav .links .subnav-dropdown .dw-guide .dw-guide-txt img {
    max-width: 30px;
}
.dec-header .subnav .links .subnav-dropdown .dw-guide .dw-guide-txt p {
    margin: 0;
    color: #fff;
    max-width: 180px;
    width: fit-content;
}
.dec-header .subnav .links .subnav-dropdown .dw-guide .dw-guide-btn {
    display: flex;
    justify-content: center;
}
.dec-header .subnav .links .subnav-dropdown .dw-guide .dw-guide-btn a {
    background-color: #fff;
    color: darkcyan;
    padding: 10px 20px;
    border-radius: 5px;
}
.dec-header .subnav .links > ul > li:hover > .subnav-dropdown {
    display: flex;
}
.dec-header .topnav .navigation ul li:last-child::after {
    content: "";
    width: 14px;
    height: 14px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/global/external-link-icon.png) no-repeat center;
    background-size: contain;
    display: inline-block;
    position: relative;
    left: 1px;
    top: 2px;
}
/* DEC Header */

@media only screen and (max-width:990px) {
    .desktop-only {
        display: none;
    }    
    #dmmr-endometrial-cancer #dec-hero-banner {
        background-image: unset;
        padding: 0;
    }
    #dmmr-endometrial-cancer #dec-hero-banner .hero h1,
    #dmmr-endometrial-cancer #dec-hero-banner .hero h2 {
        padding: 0 27px ;
        max-width: unset;
    }    
    #dmmr-endometrial-cancer #dec-hero-banner .hero h1 {
        font-size: 48px;
        line-height: 48px;
        padding-top: 20px;
    }
    #dmmr-endometrial-cancer #dec-hero-banner .hero h2 {
        font-size: 30px;
        line-height: 32px;
    }
    #dmmr-endometrial-cancer .hero .hero-btn {
        align-self: center;
        margin-bottom: 12px;
    }
    #dmmr-endometrial-cancer #banner-links {
        background-image: unset;
    }    
    #dmmr-endometrial-cancer .banner-links-wrapper {
        flex-direction: column;
        align-items: center;
        padding: 20px 0 30px;
        gap: 20px;
    }    
    #dmmr-endometrial-cancer .banner-links-wrapper .banner-link .banner-link-icon.bloodbag {
        max-width: 34px;
    }
    #dmmr-endometrial-cancer .banner-links-wrapper .banner-link .banner-link-icon.checklist {
        max-width: 28px;
    }
    #dmmr-endometrial-cancer .banner-links-wrapper .banner-link .banner-link-icon.support {
        max-width: 43px;
    }
    #dmmr-endometrial-cancer .footnotes {
        padding: 0 27px;
        display: flex;
        justify-content: center;
    }
    #dmmr-endometrial-cancer .footnotes p {
        min-width: 352px;
        padding-bottom: 33px;
    }
    .isi-dec .isi-dec-section {
        padding-left: 15px;
        padding-right: 15px;
    }
    .isi-dec .columns .column:nth-of-type(2) {
        display: none;
    }
    .dec-footer .dec-footer-wrapper {
        flex-direction: column;
        gap: 0;
    }
    .dec-footer .footer-logo {
        display: flex;
        justify-content: center;
    }
    .dec-footer .footer-logo a {
        margin-top: unset;
        margin-left: unset;
        display: block;
        width: fit-content;
    }
    .dec-footer .footer-body .navigation {
        display:flex;
        flex-direction: column;
        width: 100%;
    }
    .dec-footer .footer-body .navigation a {
        padding: 15px 0;
        margin-right: unset;
        font-size: 16px;
    }
    .dec-footer .footer-body .navigation a:not(:last-child)::after {
        top: unset;
        right: unset;
        bottom: 0;
        width: 100%;
        height: 1px;
    }    
    .dec-footer .footer-body p {
        font-size: 14px;
        line-height: 20px;
    }    
    .dec-header .topnav {
        padding: 0 0 6px;
    }
    .dec-header .topnav,
    .dec-header .topnav .dec-header-wrapper {
        background-image:unset;
        background-color: #DFE5F1;
    }
    .dec-header .topnav .selector {
        display: none;
    }
    .dec-header .topnav .navigation {
        width: 100%;
    }
    .dec-header .topnav .navigation ul {
        display: flex;
        justify-content: center;
        width: 100%;
        gap: 4px;
    }
    .dec-header .topnav .navigation ul li {
        padding: 0 8px;
        max-width: 124px;
        text-align: center;
        position: relative;
    }
    .dec-header .topnav .navigation ul li:nth-of-type(1),
    .dec-header .topnav .navigation ul li:nth-of-type(2) {
        width: 76px;
    }
    .dec-header .topnav .navigation ul li:nth-of-type(3) {
        width: 89px;
    }
    .dec-header .topnav .navigation ul li:nth-of-type(4) {
        width: 124px;
    }
    .dec-header .topnav .navigation ul li:not(:last-child)::after {
        content: "";
        height: 80%;
        width: 1px;
        background-color: lightgray;
        display: block;
        position: absolute;
        top: 3px;
        right: 0;
    }
    .dec-header .topnav .navigation ul li a {
        font-size: 12px;
        line-height: 14px;
    }
    .dec-header .topnav .navigation ul li a:hover {
        color: #000;
        border-bottom: unset;
        text-decoration: underline;
    }
    .dec-header .subnav .dec-header-wrapper {
        padding: 13px 0 13px 40px;
    }
    .dec-header .subnav .logo img {
        max-width: 113px;
    }
    .dec-header .subnav .links {
        display: none;
    }    
    .dec-header .subnav .mb-menu-btn {
        padding: 10px 13px;
        border: 1px solid #A8A8A8;
        border-radius: 6px;
        margin-right: 15px;
        align-self: center;
        background: transparent;
    }
    .dec-header .subnav .mb-menu-btn:focus {
        outline: 1px solid;
    }
    .dec-header .subnav .mb-menu-btn span {
        color: #193965;
        font-size: 14px;
        line-height: 18px;
        font-family: 'din-2014';
        font-weight: 600;
        position: relative;
        padding-right: 18px;
    }
    .dec-header .subnav .mb-menu-btn span::after {
        content: "";
        width: 12px;
        height: 12px;
        background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/harmburger-mobile-icon.svg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: block;
        position: absolute;
        top: 2px;
        right: 0px;
    }
    .dec-header:has(.mb-dropdown-menu.open-state) .mb-menu-btn span::after {
        background-image: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/hamburger-mobile-close-icon.svg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .dec-header .mb-signup {
        display: flex;
        background-image: linear-gradient(180deg, #6D0120 0%, #CF023D 100%);
    }
    .dec-header .mb-signup a {
        color: #fff;
        font-family: "din-2014", sans-serif;
        font-weight: 700;
        letter-spacing: 0.14px;
        width: 100%;
        text-align: center;
        padding: 9px 0 14px;
    }
    .dec-header .mb-signup a::before {
        content: "";
        width: 18px;
        height: 18px;
        background: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/global/check-ico.png")no-repeat center;
        background-size: contain;
        display: inline-block;
        position: relative;
        left: -5px;
        top: 3px;
    }
    .dec-header .mb-dropdown-menu {
        background-color: #CF023D;
        height: 1px;
        transition: height ease-in-out .3s,background-color ease-in .7s;
        overflow: hidden;
    }     
    .dec-header .mb-dropdown-menu.open-state {
        background-color: #193965;
        height: 85vh;
        padding-bottom: 20px;
        transition: height ease-in-out .3s;
        overflow: scroll;
        overscroll-behavior: contain;
    }    
    .dec-header .mb-dropdown-menu > ul > li {
        display: flex;
        flex-wrap: wrap;
        border-bottom: 1px solid #fff;
    }
    .dec-header .mb-dropdown-menu > ul > li > a {
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        line-height: 20px;
        font-family: "din-2014", sans-serif;
        padding: 22px 16px 19px 16px;
        width: 60%;
    }
    .dec-header .mb-dropdown-menu .mb-dropdown-submenu {
        display: none;
        padding: 5px 20px 5px 16px;
        width: 100%;
    }
    .dec-header .mb-dropdown-menu .mb-dropdown-submenu.open-state {
        display: block;
    }    
    .dec-header .mb-dropdown-menu .mb-dropdown-submenu li {
        display: flex;
        width: 100%;
    }
    .dec-header .mb-dropdown-menu .mb-dropdown-submenu li a {
        font-family:"din-2014", sans-serif;
        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0px;
        padding: 17px 20px 17px 0;
        color: #fff;
        width: 100%;
    }
    .dec-header .mb-dropdown-menu .mb-dropdown-submenu-btn {
        width: 40%;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/nsclc/global/dropdown-arrow-icon-old.svg);
        background-repeat: no-repeat;
        background-position: calc(100% - 20px);
        background-size: 30px 14px;
        filter: saturate(0) brightness(7);
    }
    .dec-header .mb-dropdown-submenu-btn:has(+.mb-dropdown-submenu.open-state) {
        transform: rotate(180deg);
        background-position: 20px;
    }
    .dec-header .mb-cancer-selector {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex-direction: column;
        height: 55vh;
    }
    .dec-header .mb-cancer-selector.open-state .selector-dropdown {
        display: block;
    }
    .dec-header .mb-cancer-selector span {
        color: #000;
        font-weight: 700;
        font-family: "din-2014", sans-serif;
        font-size: 14px;
        line-height: 20px;
        padding: 8px;
        position: relative;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 8px;
        border:1px solid #A8A8A8;
        width: 100%;
        max-width: 342px;
        margin: 15px 0 0;
    }
    .dec-header .mb-cancer-selector ul li a {
        color: #333333;
    }
    .dec-header .mb-cancer-selector .mb-cancer-selector-dropdown {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #fff;
        border-radius: 0 0 10px 10px;
    }
    .dec-header .mb-cancer-selector .mb-cancer-selector-dropdown .selector-dropdown {
        box-shadow: unset;
        position: unset;
    }
    .dec-header .topnav .navigation ul li:last-child::after {
        width: 10px;
        height: 10px;
        top: 0;
    }
}
@media only screen and (min-width:991px){
    .mobile-only {
        display: none;
    }
}